#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 citeproc
version:              0.8.1
visibility:           public
id:                   citeproc-0.8.1-Iyz7jkWZuBZIAOOmKXAooi
key:                  citeproc-0.8.1-Iyz7jkWZuBZIAOOmKXAooi
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  e539a0c9ece9f0402cf7f8974da6758b
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-9.8.2/site-local/citeproc-0.8.1
library-dirs:         /usr/lib/ghc-9.8.2/site-local/citeproc-0.8.1
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/citeproc-0.8.1
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/citeproc-0.8.1
hs-libraries:         HSciteproc-0.8.1-Iyz7jkWZuBZIAOOmKXAooi
depends:
    aeson-2.2.1.0-4pa7z8wb2ac2tkW2gC8FY5
    attoparsec-0.14.4-Hc1rnN5dphP7K8D2gRe8Gr base-4.19.1.0-inplace
    bytestring-0.12.1.0-inplace
    case-insensitive-1.2.1.0-Jg2zYF9HZMDGZeZxymEI8d
    containers-0.6.8-inplace
    data-default-0.7.1.1-K2C8aUascRMBXGHAbVhVIg
    file-embed-0.0.16.0-3nrrDNohI8zBYbtoPc6wLC
    filepath-1.4.200.1-inplace
    pandoc-types-1.23.1-L1XW59Pw0X3JEoULqn62Bu
    safe-0.3.21-6ixSGbBKIm94gAu2Mno2fr
    scientific-0.3.7.0-2q9JvA6xK2eIxznb1eD5ba text-2.1.1-inplace
    transformers-0.6.1.0-inplace
    unicode-collation-0.1.3.6-10opLSsSBpIAtRZwYaGtr0
    uniplate-1.6.13-H2pFqTC8xmh9IfCsUaNysJ
    vector-0.13.1.0-K9L0R0MUB9huYC6wi7vj
    xml-conduit-1.9.1.3-JHprr5vMA9hAm8XiQ3z52e

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/citeproc-0.8.1/html/citeproc.haddock

haddock-html:         /usr/share/doc/x86_64-linux-ghc-9.8.2/citeproc-0.8.1/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

